> ## Documentation Index
> Fetch the complete documentation index at: https://docs.opscape.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Disconnect the current user's GitHub integration



## OpenAPI

````yaml https://opscape.com/api/v1/openapi.json delete /integration/github
openapi: 3.0.0
info:
  title: Kan API
  description: OpenAPI compliant REST API
  version: 1.0.0
  contact: {}
servers: []
security: []
tags: []
paths:
  /integration/github:
    delete:
      tags:
        - Integration
      summary: Disconnect the current user's GitHub integration
      operationId: disconnectGitHub
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SuccessResponseDto_Output'
      security:
        - bearer: []
components:
  schemas:
    SuccessResponseDto_Output:
      type: object
      properties:
        success:
          type: boolean
      required:
        - success
      additionalProperties: false
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.